Subject: Re: CVS 2.3.9 kernel

From: Ralf Baechle <[email-masked]>
Date: Fri, 17 Sep 1999 22:29:29 +0200

On Fri, Sep 17, 1999 at 05:44:00PM +0100, Dave Airlie wrote:

> 	What is the current CVS status? I'm trying to compile it up for a
> DS5000/200 R3000 box, At link time I'm getting undefined symbols to do
> with emergency_sync ...

Since Harald's recent changes things don't compile anymore, not even for
an Indy.  I'm going to undo them until things are sorted out in a working
manor.

  Ralf